Fedora 8 : poppler-0.6.2-1.fc8 (2007-4031)

High Nessus Plugin ID 29265


The remote Fedora host is missing a security update.


This package contains the latest stable upstream release of poppler.

New upstream version incorporate fixes for following security issues affecting xpdf code included in poppler: CVE-2007-4352, CVE-2007-5392, CVE-2007-5393

It also includes more headers in the -devel subpackage and fixes a problem in the -qt3 subpackage.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also




Plugin Details

Severity: High

ID: 29265

File Name: fedora_2007-4031.nasl

Version: $Revision: 1.13 $

Type: local

Agent: unix

Published: 2007/12/11

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:poppler, p-cpe:/a:fedoraproject:fedora:poppler-debuginfo, p-cpe:/a:fedoraproject:fedora:poppler-devel, p-cpe:/a:fedoraproject:fedora:poppler-qt, p-cpe:/a:fedoraproject:fedora:poppler-qt-devel, p-cpe:/a:fedoraproject:fedora:poppler-qt4, p-cpe:/a:fedoraproject:fedora:poppler-qt4-devel, p-cpe:/a:fedoraproject:fedora:poppler-utils, cpe:/o:fedoraproject:fedora:8

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2007/12/10

Reference Information

CVE: CVE-2007-4352, CVE-2007-5392, CVE-2007-5393

BID: 26367

FEDORA: 2007-4031

CWE: 119